--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765019521.40672'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1765016101.25044'
    into_interval: 1d
    time: '1765016101.35569'
  minmax: 
    max: '1765019521.30999'
    min: '1765000344.16675'
    mtime: '1765019462'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765019521.30999'
    path: 02STAMP
    type: new
  - 
    epoch: '1765019113.89076'
    path: id/G/GI/GIBUS/RT-Extension-ConditionalCustomFields-2.03.meta
    type: new
  - 
    epoch: '1765019113.88952'
    path: id/G/GI/GIBUS/RT-Extension-ConditionalCustomFields-2.03.readme
    type: new
  - 
    epoch: '1765019113.86829'
    path: id/G/GI/GIBUS/RT-Extension-ConditionalCustomFields-2.03.tar.gz
    type: new
  - 
    epoch: '1765019113.86268'
    path: id/G/GI/GIBUS/CHECKSUMS
    type: new
  - 
    epoch: '1765018741.70444'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1765018741.69403'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1765018741.6335'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1765018741.54875'
    path: 00whois.xml
    type: new
  - 
    epoch: '1765018741.53893'
    path: 00whois.html
    type: new
  - 
    epoch: '1765018364.29346'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1765018352.18946'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1765018352.10021'
    path: id/N/NG/NGRAHAM/CHECKSUMS
    type: new
  - 
    epoch: '1765018350.19313'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1765018349.88582'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1765018345.07693'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1765018343.38998'
    path: id/H/HK/HKOBA/CHECKSUMS
    type: new
  - 
    epoch: '1765018340.87779'
    path: id/D/DR/DROLSKY/CHECKSUMS
    type: new
  - 
    epoch: '1765018339.51043'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1765018337.72353'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1765016281.67731'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1765016281.64893'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1765016281.29344'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1765014763.22597'
    path: id/Y/YT/YTURTLE/CHECKSUMS
    type: new
  - 
    epoch: '1765014750.40993'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1765011138.98084'
    path: id/C/CA/CAVAC/CHECKSUMS
    type: new
  - 
    epoch: '1765011135.96258'
    path: id/A/AK/AKXLIX/CHECKSUMS
    type: new
  - 
    epoch: '1765000351.21283'
    path: id/M/MA/MAUKE/CHECKSUMS
    type: new
  - 
    epoch: '1765000344.16675'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
